<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>My App</title>
    <meta name="description" content="This is a description">
    <meta http-equiv="x-dns-prefetch-control" content="off">
    <meta name="keywords" content="" />
    <meta name="subject" content="">
    <meta name="copyright" content="">
    <meta name="language" content="EN">
    <meta name="abstract" content="">
    <meta name="topic" content="">
    <meta name="summary" content="">
    <meta name="Classification" content="Business">
    <meta name="author" content="Author Name, author@domain.com">
    <meta name="designer" content="">
    <meta name="copyright" content="">
    <meta name="reply-to" content="reply@domain.com">
    <meta name="owner" content="">
    <meta name="url" content="http://www.mydomain.com">
    <meta name="identifier-URL" content="http://www.mydomain.com">
    <meta name="directory" content="submission">
    <meta name="category" content="">
    <meta name="coverage" content="Worldwide">
    <meta name="distribution" content="Global">
    <meta name="rating" content="General">
    <meta name="revisit-after" content="7 days">
    <meta http-equiv="Expires" content="0">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Cache-Control" content="no-cache">
    <!-- IE 10 Specific Meta Tags -->
    <meta name="application-name" content="App Title">
    <meta name="msapplication-tooltip" content="A description of what this site does.">
    <meta name="msapplication-starturl" content="http://www.example.com/index.html?pinned=true">
    <meta name="msapplication-navbutton-color" content="#ff0000">
    <meta name="msapplication-TileImage" content="img/meta-icons/msapplication-TileImage.png" />
    <meta name="msapplication-TileColor" content="#fff" />
    <meta name="msapplication-square70x70logo" content="img/meta-icons/msapplication-70x70.png" />
    <meta name="msapplication-square150x150logo" content="img/meta-icons/msapplication-150x150.png" />
    <meta name="msapplication-wide310x150logo" content="img/meta-icons/msapplication-310x150.png" />
    <meta name="msapplication-square310x310logo" content="img/meta-icons/msapplication-310x310.png" />\
    <!-- IE 10 Jump list tasks -->
    <meta name="msapplication-task" content="name=Task 1;action-uri=http://host/Page1.html;icon-uri=http://host/icon1.ico">
    <meta name="msapplication-task" content="name=Task 2;action-uri=http://microsoft.com/Page2.html;icon-uri=http://host/icon2.ico">
    <meta name="msapplication-tap-highlight" content="no" />
    <!-- End of IE 10 Specific Meta Tags -->
    <!-- SEO and Indexing -->
    <link rel="sitemap" type="application/xml" title="Sitemap" href="/sitemap.xml">
    <meta name="robots" content="index,follow">
    <link rel="canonical" href="http://www.mydomain.com/">
    <!-- Chrome Specific Tags -->
    <meta name="mobile-web-app-capable" content="yes">
    <link rel="icon" sizes="192x192" href="img/meta-icons/highres-icon.png">
    <!-- non-retina iPhone pre iOS 7 -->
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="img/meta-icons/touch-icon-precomposed-57x57.png" />
    <!-- non-retina iPad pre iOS 7 -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="img/meta-icons/touch-icon-precomposed-72x72.png" />
    <!-- non-retina iPad iOS 7 -->
    <link rel="apple-touch-icon" sizes="76x76" href="img/meta-icons/touch-icon-precomposed-76x76.png" />
    <!-- retina iPhone pre iOS 7 -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="img/meta-icons/touch-icon-precomposed-114x114.png" />
    <!-- retina iPhone iOS 7 -->
    <link rel="apple-touch-icon" sizes="120x120" href="img/meta-icons/touch-icon-120x120.png" />
    <!-- retina iPad pre iOS 7 -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="img/meta-icons/touch-icon-precomposed-144x144.png" />
    <!-- retina iPad iOS 7 -->
    <link rel="apple-touch-icon" sizes="152x152" href="img/meta-icons/touch-icon-152x152.png" />
    <!-- iOS Specific Tags -->
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="apple-mobile-web-app-title" content="My App Title">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- FB OG Tags -->
    <meta property="fb:app_id" content="123456789">
    <meta property="og:url" content="http://www.example.com/path/to/page.html">
    <meta property="og:type" content="website">
    <meta property="og:title" content="">
    <meta property="og:image" content="http://www.example.com/path/to/image.jpg">
    <meta property="og:description" content="">
    <meta property="og:site_name" content="">
    <meta property="article:author" content="">
    <!-- Twitter Cards Tags -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@site_account">
    <meta name="twitter:creator" content="@individual_account">
    <meta name="twitter:url" content="http://www.example.com/path/to/page.html">
    <meta name="twitter:title" content="">
    <meta name="twitter:description" content="">
    <meta name="twitter:image" content="http://www.example.com/path/to/image.jpg">
    <link rel="stylesheet" href="dist/css/plugins.css">
    <link rel="stylesheet" href="dist/css/common.css">
</head>

<body>
    
    <script src="dist/js/app.min.js"></script>
    <!-- asynchronous google analytics 
    change the UA-XXXXX-X to be your site's ID -->
    <script>
    var _gaq = [
        ['_setAccount', 'UA-XXXXX-X'],
        ['_trackPageview']
    ];
    (function(d, t) {
        var g = d.createElement(t),
            s = d.getElementsByTagName(t)[0];
        g.async = true;
        g.src = '//www.google-analytics.com/ga.js';
        s.parentNode.insertBefore(g, s);
    })(document, 'script');
    </script>
</body>

</html>
